CVE

Vulnerabilidad en kk Star Ratings de WordPress (CVE-2023-4642)

Severidad:
MEDIA
Type:
CWE-362 Ejecución concurrente utilizando recursos compartidos con una incorrecta sincronización (Condición de carrera)
Fecha de publicación:
27/11/2023
Última modificación:
01/12/2023

Descripción

El complemento kk Star Ratings de WordPress anterior a 5.4.6 no implementa operaciones atómicas, lo que permite a un usuario votar varias veces en una encuesta debido a una condición de ejecución.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:kamalkhan:kk_star_ratings:*:*:*:*:*:wordpress:*:* 5.4.6 (excluyendo)


Referencias a soluciones, herramientas e información

Go top